Simpler Navigation for Servers and Operating Systems
Completed: a much simpler Servers and Operating Systems section of the Community. We combined many of the older boards, so you won't have to click through so many levels to get at the information you need. Check the consolidated boards here as many sub-forums are now single boards.
General
cancel
Showing results for 
Search instead for 
Did you mean: 

Can't locate loadable object for module DBI in @INC

sasikala
Advisor

Can't locate loadable object for module DBI in @INC

Hi ,

I am trying to isntall DBD-Oracle-1.18 after installation of DBI-1.52 on perl5.8.3 . In the middle of the process i'm getting the below error while running make isntall.

Can't locate loadable object for module DBI in @INC (@INC contains: /opt/gpsy/source/DBI-1.52 /opt/perl_32/lib/5.8.3/IA64.ARC
HREV_0-thread-multi /opt/perl_32/lib/5.8.3 /opt/perl_32/lib/site_perl/5.8.3/IA64.ARCHREV_0-thread-multi /opt/perl_32/lib/site
_perl/5.8.3 /opt/perl_32/lib/site_perl /opt/perl_32/lib/vendor_perl/5.8.3/IA64.ARCHREV_0-thread-multi /opt/perl_32/lib/vendor
_perl/5.8.3 /opt/perl_32/lib/vendor_perl .) at /opt/gpsy/source/DBI-1.52/DBI.pm line 259
BEGIN failed--compilation aborted at /opt/gpsy/source/DBI-1.52/DBI.pm line 259.
Compilation failed in require at Makefile.PL line 20.
BEGIN failed--compilation aborted at Makefile.PL line 20.


Can anyone be help me out on this.

Regards
Sasikala